.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.684000px;}
.ls10{letter-spacing:-0.678000px;}
.lsb{letter-spacing:-0.422400px;}
.lsd{letter-spacing:-0.364800px;}
.lsf{letter-spacing:-0.361600px;}
.lse{letter-spacing:-0.358400px;}
.ls9{letter-spacing:-0.023594px;}
.ls8{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.008000px;}
.ls12{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls11{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:2.066400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.778400px;}
.wsc{word-spacing:0.886400px;}
.wsb{word-spacing:0.889600px;}
.wsa{word-spacing:1.051600px;}
.ws5{word-spacing:1.108000px;}
.ws7{word-spacing:1.112000px;}
.ws8{word-spacing:1.223200px;}
.ws4{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws6{word-spacing:1.728000px;}
.wsd{word-spacing:2.080000px;}
.ws2{word-spacing:2.279200px;}
.ws0{word-spacing:2.496000px;}
._3{margin-left:-6.415200px;}
._0{margin-left:-3.542400px;}
._5{margin-left:-1.720800px;}
._4{width:5.037600px;}
._2{width:8.664000px;}
._6{width:11.116000px;}
._1{width:18.014400px;}
._7{width:22.972000px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:58.984000px;}
.fs9{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.fsb{font-size:80.000000px;}
.fs2{font-size:88.000000px;}
.fs0{font-size:96.000000px;}
.fs3{font-size:192.000000px;}
.y1{bottom:0.046863px;}
.y21{bottom:66.105525px;}
.y28{bottom:71.856209px;}
.y0{bottom:75.761438px;}
.y3e{bottom:79.850212px;}
.y20{bottom:83.600950px;}
.y3d{bottom:93.909036px;}
.y2b{bottom:94.312993px;}
.y1f{bottom:101.096375px;}
.y3c{bottom:107.967859px;}
.y1e{bottom:118.591800px;}
.y3b{bottom:122.026683px;}
.y42{bottom:149.454354px;}
.y3a{bottom:150.144330px;}
.y39{bottom:164.203154px;}
.y37{bottom:176.960130px;}
.y38{bottom:178.261977px;}
.y41{bottom:179.133937px;}
.y40{bottom:197.879035px;}
.y36{bottom:206.379624px;}
.y3f{bottom:216.624133px;}
.y34{bottom:219.136601px;}
.y35{bottom:220.438448px;}
.y27{bottom:236.904454px;}
.y33{bottom:239.183546px;}
.y31{bottom:251.940522px;}
.y32{bottom:253.242369px;}
.y25{bottom:266.208041px;}
.y30{bottom:273.549559px;}
.y2f{bottom:287.608382px;}
.y2d{bottom:300.365359px;}
.y2e{bottom:301.667206px;}
.ye{bottom:321.891605px;}
.y2c{bottom:321.974395px;}
.yd{bottom:344.385722px;}
.yc{bottom:366.879840px;}
.y63{bottom:370.143205px;}
.y68{bottom:381.492425px;}
.y6e{bottom:387.173283px;}
.y62{bottom:388.888303px;}
.yb{bottom:389.373958px;}
.y67{bottom:400.237523px;}
.y6d{bottom:405.918381px;}
.y61{bottom:407.633401px;}
.ya{bottom:411.868075px;}
.y66{bottom:418.982621px;}
.y6c{bottom:424.663479px;}
.y9{bottom:434.362193px;}
.y6b{bottom:443.408577px;}
.y8{bottom:456.856310px;}
.y6a{bottom:462.153675px;}
.y7{bottom:479.350428px;}
.y69{bottom:480.898773px;}
.y6{bottom:501.844546px;}
.y5b{bottom:521.334449px;}
.y5{bottom:524.338663px;}
.y24{bottom:533.399575px;}
.y5a{bottom:543.204355px;}
.y4{bottom:546.832781px;}
.y23{bottom:550.895000px;}
.y59{bottom:565.074261px;}
.y22{bottom:568.390425px;}
.y3{bottom:569.326899px;}
.y65{bottom:577.889191px;}
.y10{bottom:584.541514px;}
.y58{bottom:586.944167px;}
.y2{bottom:596.465114px;}
.y64{bottom:596.634289px;}
.y57{bottom:604.708896px;}
.y56{bottom:626.578802px;}
.y26{bottom:634.421907px;}
.y55{bottom:648.448708px;}
.y54{bottom:670.318614px;}
.y53{bottom:692.188520px;}
.y52{bottom:714.058425px;}
.y51{bottom:735.928331px;}
.y50{bottom:757.798237px;}
.y4f{bottom:779.668143px;}
.y1d{bottom:791.940403px;}
.y4e{bottom:801.538049px;}
.y4d{bottom:823.407955px;}
.y4c{bottom:845.277861px;}
.y2a{bottom:861.163082px;}
.y4b{bottom:867.147767px;}
.y19{bottom:877.841376px;}
.y4a{bottom:895.265414px;}
.y18{bottom:896.586475px;}
.y17{bottom:915.331573px;}
.y5d{bottom:924.359993px;}
.y1c{bottom:926.988680px;}
.y16{bottom:934.076671px;}
.y5c{bottom:943.105091px;}
.y15{bottom:952.821769px;}
.y14{bottom:971.566867px;}
.y13{bottom:990.311965px;}
.y12{bottom:1010.529178px;}
.y49{bottom:1016.438414px;}
.y11{bottom:1033.023295px;}
.y48{bottom:1038.308320px;}
.y1a{bottom:1057.780571px;}
.y47{bottom:1060.178225px;}
.y46{bottom:1082.048131px;}
.y45{bottom:1103.918037px;}
.y1b{bottom:1107.296529px;}
.y44{bottom:1125.787943px;}
.y29{bottom:1125.806220px;}
.y60{bottom:1130.457659px;}
.y5f{bottom:1149.202758px;}
.yf{bottom:1154.799419px;}
.y43{bottom:1157.029773px;}
.y5e{bottom:1167.947856px;}
.h11{height:23.392000px;}
.h10{height:23.578125px;}
.h8{height:29.472656px;}
.hd{height:29.667969px;}
.he{height:32.032000px;}
.ha{height:32.419922px;}
.h12{height:32.634766px;}
.h4{height:35.367188px;}
.h7{height:35.601562px;}
.hb{height:43.460379px;}
.hf{height:44.208984px;}
.h9{height:52.416000px;}
.h13{height:58.240000px;}
.h5{height:64.064000px;}
.h3{height:69.888000px;}
.h6{height:139.776000px;}
.h1{height:1161.415033px;}
.hc{height:1165.320261px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:916.947712px;}
.w2{width:938.816993px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:57.797386px;}
.x6{left:67.344889px;}
.x16{left:72.635224px;}
.x1{left:109.444973px;}
.x2{left:120.901977px;}
.x3{left:144.592032px;}
.x2b{left:188.721586px;}
.x27{left:196.925690px;}
.x28{left:202.985043px;}
.x2a{left:213.052723px;}
.x29{left:283.292167px;}
.x26{left:317.902179px;}
.x4{left:340.535948px;}
.x8{left:347.257627px;}
.x22{left:506.499422px;}
.xd{left:523.149287px;}
.xc{left:538.534326px;}
.xe{left:573.682947px;}
.x14{left:575.491537px;}
.x12{left:577.973856px;}
.x18{left:580.515223px;}
.x1b{left:582.001241px;}
.x9{left:588.948799px;}
.x19{left:597.882556px;}
.xb{left:603.747897px;}
.x15{left:613.352729px;}
.x20{left:617.040359px;}
.x21{left:634.612326px;}
.x17{left:636.883295px;}
.x1f{left:640.202739px;}
.x1a{left:644.675788px;}
.xa{left:645.789091px;}
.x7{left:662.326797px;}
.x13{left:735.340516px;}
.x1d{left:741.442671px;}
.x1c{left:749.679579px;}
.x10{left:757.229948px;}
.x24{left:772.402075px;}
.x11{left:778.924275px;}
.xf{left:781.863038px;}
.x25{left:785.425231px;}
.x23{left:796.655576px;}
.x1e{left:807.395736px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.583833pt;}
.ls10{letter-spacing:-0.578711pt;}
.lsb{letter-spacing:-0.360542pt;}
.lsd{letter-spacing:-0.311377pt;}
.lsf{letter-spacing:-0.308646pt;}
.lse{letter-spacing:-0.305915pt;}
.ls9{letter-spacing:-0.020138pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.006828pt;}
.ls12{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls11{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.763789pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.664408pt;}
.wsc{word-spacing:0.756592pt;}
.wsb{word-spacing:0.759324pt;}
.wsa{word-spacing:0.897600pt;}
.ws5{word-spacing:0.945741pt;}
.ws7{word-spacing:0.949155pt;}
.ws8{word-spacing:1.044070pt;}
.ws4{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.ws6{word-spacing:1.474946pt;}
.wsd{word-spacing:1.775397pt;}
.ws2{word-spacing:1.945426pt;}
.ws0{word-spacing:2.130477pt;}
._3{margin-left:-5.475736pt;}
._0{margin-left:-3.023638pt;}
._5{margin-left:-1.468800pt;}
._4{width:4.299876pt;}
._2{width:7.395213pt;}
._6{width:9.488134pt;}
._1{width:15.376308pt;}
._7{width:19.607900pt;}
.fs8{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:50.346176pt;}
.fs9{font-size:51.213389pt;}
.fs5{font-size:61.456067pt;}
.fsb{font-size:68.284519pt;}
.fs2{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.fs3{font-size:163.882845pt;}
.y1{bottom:0.040000pt;}
.y21{bottom:56.424800pt;}
.y28{bottom:61.333333pt;}
.y0{bottom:64.666667pt;}
.y3e{bottom:68.156667pt;}
.y20{bottom:71.358133pt;}
.y3d{bottom:80.156667pt;}
.y2b{bottom:80.501467pt;}
.y1f{bottom:86.291467pt;}
.y3c{bottom:92.156667pt;}
.y1e{bottom:101.224800pt;}
.y3b{bottom:104.156667pt;}
.y42{bottom:127.567733pt;}
.y3a{bottom:128.156667pt;}
.y39{bottom:140.156667pt;}
.y37{bottom:151.045467pt;}
.y38{bottom:152.156667pt;}
.y41{bottom:152.900933pt;}
.y40{bottom:168.900933pt;}
.y36{bottom:176.156667pt;}
.y3f{bottom:184.900933pt;}
.y34{bottom:187.045467pt;}
.y35{bottom:188.156667pt;}
.y27{bottom:202.211333pt;}
.y33{bottom:204.156667pt;}
.y31{bottom:215.045467pt;}
.y32{bottom:216.156667pt;}
.y25{bottom:227.223600pt;}
.y30{bottom:233.490000pt;}
.y2f{bottom:245.490000pt;}
.y2d{bottom:256.378800pt;}
.y2e{bottom:257.490000pt;}
.ye{bottom:274.752667pt;}
.y2c{bottom:274.823333pt;}
.yd{bottom:293.952667pt;}
.yc{bottom:313.152667pt;}
.y63{bottom:315.938133pt;}
.y68{bottom:325.625333pt;}
.y6e{bottom:330.474267pt;}
.y62{bottom:331.938133pt;}
.yb{bottom:332.352667pt;}
.y67{bottom:341.625333pt;}
.y6d{bottom:346.474267pt;}
.y61{bottom:347.938133pt;}
.ya{bottom:351.552667pt;}
.y66{bottom:357.625333pt;}
.y6c{bottom:362.474267pt;}
.y9{bottom:370.752667pt;}
.y6b{bottom:378.474267pt;}
.y8{bottom:389.952667pt;}
.y6a{bottom:394.474267pt;}
.y7{bottom:409.152667pt;}
.y69{bottom:410.474267pt;}
.y6{bottom:428.352667pt;}
.y5b{bottom:444.988400pt;}
.y5{bottom:447.552667pt;}
.y24{bottom:455.286667pt;}
.y5a{bottom:463.655600pt;}
.y4{bottom:466.752667pt;}
.y23{bottom:470.220000pt;}
.y59{bottom:482.322800pt;}
.y22{bottom:485.153333pt;}
.y3{bottom:485.952667pt;}
.y65{bottom:493.261067pt;}
.y10{bottom:498.939200pt;}
.y58{bottom:500.990000pt;}
.y2{bottom:509.116667pt;}
.y64{bottom:509.261067pt;}
.y57{bottom:516.153200pt;}
.y56{bottom:534.820400pt;}
.y26{bottom:541.514933pt;}
.y55{bottom:553.487600pt;}
.y54{bottom:572.154800pt;}
.y53{bottom:590.822000pt;}
.y52{bottom:609.489200pt;}
.y51{bottom:628.156400pt;}
.y50{bottom:646.823600pt;}
.y4f{bottom:665.490800pt;}
.y1d{bottom:675.965867pt;}
.y4e{bottom:684.158000pt;}
.y4d{bottom:702.825200pt;}
.y4c{bottom:721.492400pt;}
.y2a{bottom:735.051333pt;}
.y4b{bottom:740.159600pt;}
.y19{bottom:749.287200pt;}
.y4a{bottom:764.159600pt;}
.y18{bottom:765.287200pt;}
.y17{bottom:781.287200pt;}
.y5d{bottom:788.993467pt;}
.y1c{bottom:791.237200pt;}
.y16{bottom:797.287200pt;}
.y5c{bottom:804.993467pt;}
.y15{bottom:813.287200pt;}
.y14{bottom:829.287200pt;}
.y13{bottom:845.287200pt;}
.y12{bottom:862.543733pt;}
.y49{bottom:867.587600pt;}
.y11{bottom:881.743733pt;}
.y48{bottom:886.254800pt;}
.y1a{bottom:902.875467pt;}
.y47{bottom:904.922000pt;}
.y46{bottom:923.589200pt;}
.y45{bottom:942.256400pt;}
.y1b{bottom:945.140133pt;}
.y44{bottom:960.923600pt;}
.y29{bottom:960.939200pt;}
.y60{bottom:964.909467pt;}
.y5f{bottom:980.909467pt;}
.yf{bottom:985.686533pt;}
.y43{bottom:987.590267pt;}
.y5e{bottom:996.909467pt;}
.h11{height:19.966393pt;}
.h10{height:20.125262pt;}
.h8{height:25.156577pt;}
.hd{height:25.323287pt;}
.he{height:27.341121pt;}
.ha{height:27.672235pt;}
.h12{height:27.855616pt;}
.h4{height:30.187892pt;}
.h7{height:30.387945pt;}
.hb{height:37.095888pt;}
.hf{height:37.734865pt;}
.h9{height:44.740017pt;}
.h13{height:49.711130pt;}
.h5{height:54.682243pt;}
.h3{height:59.653356pt;}
.h6{height:119.306711pt;}
.h1{height:991.333333pt;}
.hc{height:994.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:782.666667pt;}
.w2{width:801.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:49.333333pt;}
.x6{left:57.482667pt;}
.x16{left:61.998267pt;}
.x1{left:93.417467pt;}
.x2{left:103.196667pt;}
.x3{left:123.417467pt;}
.x2b{left:161.084533pt;}
.x27{left:168.087200pt;}
.x28{left:173.259200pt;}
.x2a{left:181.852533pt;}
.x29{left:241.805867pt;}
.x26{left:271.347467pt;}
.x4{left:290.666667pt;}
.x8{left:296.404000pt;}
.x22{left:432.325867pt;}
.xd{left:446.537467pt;}
.xc{left:459.669467pt;}
.xe{left:489.670800pt;}
.x14{left:491.214533pt;}
.x12{left:493.333333pt;}
.x18{left:495.502533pt;}
.x1b{left:496.770933pt;}
.x9{left:502.701067pt;}
.x19{left:510.326533pt;}
.xb{left:515.332933pt;}
.x15{left:523.531200pt;}
.x20{left:526.678800pt;}
.x21{left:541.677467pt;}
.x17{left:543.615867pt;}
.x1f{left:546.449200pt;}
.x1a{left:550.267200pt;}
.xa{left:551.217467pt;}
.x7{left:565.333333pt;}
.x13{left:627.654667pt;}
.x1d{left:632.863200pt;}
.x1c{left:639.893867pt;}
.x10{left:646.338533pt;}
.x24{left:659.288800pt;}
.x11{left:664.855867pt;}
.xf{left:667.364267pt;}
.x25{left:670.404800pt;}
.x23{left:679.990533pt;}
.x1e{left:689.157867pt;}
}
